@charset "utf-8";
/* CSS Document */

* {
margin: 0;
padding: 0;	
}

body{
	backgorund: #FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#container{
	width: 850px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

#header{
	width: 850px;
	height: 100px; 
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
	display: block;	
}

#logo{
	width: 65px;
	height: 85px;
	float: left;
	background:url(images/logo.png) no-repeat;
}

#headbox{
	margin-top: 30px;
	width: 370px;
	height: 30px;
	float:right;
	background:#333;
	color:#FFF;
}

#headbox-left{
	float: left;
	width: 175px;
	margin-top:5px;
	padding-left:5px;
}

#headbox-right{
	float: right;
	width: 175px;
	margin-top:5px;
	padding-left:5px;
}

#menu{
	width: 850px;
	height: 45px; 
	background:#e9eced;
	margin: 0 auto;
}

ul#nav-menu{
	padding-top: 10px;
	margin: 0 auto;
}

ul#nav-menu li{
	float:left;
	list-style:none;
}

ul#nav-menu li a{
	padding: 5px 20px 0px 20px;
	border-right: 1px solid #666;
	color:#000;
	text-decoration:none;
	display:block;
}


ul#nav-menu li a:hover, ul#nav-menu li a:active {
	color:#FFF;

}

#search-menu{
	width: 250px;
	float:right;
	padding left: 10px;
}
#main-container{
	width: 850px;
	height: auto; 
	margin: 0 auto;
	padding-top:30px;
	padding-bottom:30px;
}

.clear{
	clear:both;
}

#sidebar{
	width: 220px;
	float:left;
	weight: 220px;
	margin:0 auto;
}

#sidebar-login{
	width: 220px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top:10px;
	padding-bottom:5px;
	height: auto;
	font-size:13px;
	border:#e9eced 1px solid;
}
#sidebar-login ul li{
	padding-bottom: 5px;
	padding-left: 2px;
	list-style:none;
}
.sidebar-menu{
	width: 220px;
	text-align:center;
	background:#e9eced;
}

.sidebar-box{
	width: 220px;
	padding-top:10px;
	padding-bottom:10px;
	height: auto;
	font-size:13px;
}

#list-style1 {	
}

#list-style1 ul li{
	list-style-type:none;

}

.list-style2 li{
	padding-left:8px;
	border-bottom:dotted 1px;
	list-style-type:none;
}

li.list-style2-1st{
	border-top:dotted 1px;
}

#right-col{
	margin: 0 auto;
	width: 610px;
	height:auto;
	float:right;
	padding-left:20px;
}
.right-col-menu{
	width: 610px;
	height:40px;
}

.right-col-menu button{
	float:right;
}
#right-col-menu-block{
	width: 610px;
	background:#e9eced;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}
.right-col-box{
	width: 610px;
	padding-top:10px;
	padding-bottom:10px;
	height: auto;
	font-size:14px;
}

.right-col-box p{
	text-align:justify;
}
#right-col-box-article{
	display:block;
	border: 1px solid;

}

#right-col-box-article h4{
	align: center;
}

#right-col-box-article li{
	list-style:none;
	text-decoration:none;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	border-bottom:dotted 3.3px;
}
.right-col-box-table{
	display:block;
	border: 1px solid;
	padding-top:10px;
	padding-right: 10px;
	margin-right: 10px;
	margin-top: 10px;
	height: 200px;
	font-size:12px;
	width:130px;
	float:left;
}

.right-col-box-table li{
	list-style:none;
	text-decoration:none;
	padding-bottom: 5px;
	padding-left:3px;
	padding-right:1px;
}

li.img-box{
	padding-bottom:30px;
}
li.button-li{
	float: right;
}
#box-table-top{
	width: 80px;
	height: 100px;
}

#box-table-top{
	width: 80px;
}

#footer{
	padding-top:15px;
	width: 850px;
	height: 80px; 
	margin: 0 auto;
	overflow: hidden;
}

#footer p{
	text-align:center;
	font-size:12px;
	color:#03F;

}

#div-foot-menu{
	margin-top: 3px;
	width: 850px;
	height: 25px; 
	margin: 0 auto;
	overflow: hidden;
	background:#333;
}

ul#foot-menu li{
	float:left;
	list-style:none;
}

ul#foot-menu li a{
	margin-top:4px;
	padding:0px 52.6px 0px 52.2px;
	border-right: 1px solid #FFF;
	color:#FFF;
	text-decoration:none;
	display:block;
}

ul#foot-menu li a:hover, ul#foot-menu li a:active{
	color:#CCC;